/* 
	Style sheet for "phpSlash.org" web template
*/

/* general tags */
html { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif }
body { background-color: #757575; background: url(images/background.gif); }
p,td,th,li { font: 0.9em font-family: Verdana, Geneva, Arial, Helvetica, sans-serif }

/* links */
a:link { font: 0.9em; text-decoration: none; color: #11689B; }
a:visited { font: 0.9em; text-decoration: none; color: #05116A; }
a:hover { text-decoration: underline; }
a.menu:link { font: bold; color: #02588A; }
a.menu:visited { font: bold; color: #00304B; }

/* header */
td.header { background-color: #145E93; }

/* menu */
table.menu { background-color: #EAEED5; }
td.menu { background-color: #DCE4BC; }
td.menuline { background-color: #EAEED5; }

/* content */
td.main { background-color: #FFFFFF; }
td.content { background-color: #FFFFFF; }
code.example { background-color: #EAEED5; }
td.code { background-color: #EAEED5; }

/* border */
td.border { background-color: #000000; }

/* footer */
td.footer { font: 0.6em; color: #AEAEAE; background-color: #4B4B4B; }
